ReductionDescBuilder_v8

## Functions

auto | cudnn_frontend::ReductionDescBuilder_v8::setMathPrecision (cudnnDataType_t data_type_) -> ReductionDescBuilder_v8 &
| Set Math Precision Data Type for the Reduction Operation. More...
auto | cudnn_frontend::ReductionDescBuilder_v8::setReductionOp (cudnnReduceTensorOp_t op_) -> ReductionDescBuilder_v8 &
| Set redution operator for the Reduction Operation. More...

## Detailed Description

Set individual property of ReductionDesc_v8 class

## Function Documentation

## setMathPrecision()

auto cudnn_frontend::ReductionDescBuilder_v8::setMathPrecision | ( | cudnnDataType_t | data_type_ | ) | -> ReductionDescBuilder_v8 &

inline

Set Math Precision Data Type for the Reduction Operation.

Definition at line 86 of file cudnn_frontend_ReductionDesc.h.

## setReductionOp()

auto cudnn_frontend::ReductionDescBuilder_v8::setReductionOp | ( | cudnnReduceTensorOp_t | op_ | ) | -> ReductionDescBuilder_v8 &

inline

Set redution operator for the Reduction Operation.

Definition at line 92 of file cudnn_frontend_ReductionDesc.h.